return {
    'nvim-tree/nvim-tree.lua',
    config = function()
        require("nvim-tree").setup()
    end,
    keys = {
        { "<M-n>",      "<cmd>NvimTreeFindFileToggle<cr>",  desc = "Toggle [N]vimTree" },
        { "<leader>nr", "<cmd>NvimTreeRefresh<cr>", desc = "[N]vimTree [R]efresh" },
    }
}
